org.apache.fop.configuration

## Interface Configurable

All Known Implementing Classes:
  AbstractFOPTranscoder, AbstractPSTranscoder, EPSTranscoder, PDFTranscoder, PSTranscoder

    public interface Configurable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `configure(Configuration cfg)`

### Method Detail

#### configure

    void configure(Configuration cfg)
            throws ConfigurationException

Throws:
  `ConfigurationException`